version: 1.23.0
files:
  - url: TheiaBlueprint-1.23.0.exe
    sha512: YYGy8UblLFGvs/RxbDy/vj7jzOXycM9QK+lfVtAyIu9HqcfCQOIolvPKJ1+PoMeB5PXwzj7lvzVF19EGpoHNuw==
    size: 179173680
path: TheiaBlueprint-1.23.0.exe
sha512: YYGy8UblLFGvs/RxbDy/vj7jzOXycM9QK+lfVtAyIu9HqcfCQOIolvPKJ1+PoMeB5PXwzj7lvzVF19EGpoHNuw==
releaseDate: '2022-03-01T18:20:09.210Z'
